# Generated by Django 4.0.5 on 2023-01-22 14:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0028_rename_groups_films_group_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='films',
            name='group',
            field=models.ManyToManyField(to='main.groups', verbose_name='Группы'),
        ),
        migrations.AlterField(
            model_name='films',
            name='person',
            field=models.ManyToManyField(related_name='film', to='main.persons', verbose_name='Персоны'),
        ),
    ]
